* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}


html {
    -webkit-text-size-adjust: 100%;
}






.page {
  display: flex;
  flex-wrap: wrap;
  background-color: #FFFFFF;
}

.section {
  width: 100%;
  height: 300px;
  display: flex;

  justify-content: center;
  align-items: center;
  order: 3;
}

.myname {
	font-family: "Times New Roman", Times, serif;
  background-color: #C0C0C0;
  height: 80px;
  font-size: 32px;
  order: 1;
}
.footer {
	font-family: "Times New Roman", Times, serif;
  background-color: #CFCFCF;
  font-size: 14px;
  text-align: right;
  display: block;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
}

.header_l {
  background-color: #C0C0C0;
  height: 0px;
  width: 0%;
}


.header_left_of_cv {
  background-color: #FFFFFF;
  height: 150px;
  width: 20%;
}
.header_right_of_pic {
  background-color: #FFFFFF;
  height: 150px;
  width: 20%;
}
.header_r {
  background-color: #FFFFFF;
	height: 0px;
	width: 0%;
	text-align: center;
	display: none;
}
.my_pic {
  background-color: #FFFFFF;
  width: 40%;
  height: 170px;
  order: 1;
	text-align: left;
  display: block;
}
img.mypic {
	height: 150px;

}
img.pubthumb {
	max-width: 212px;
		max-height: 159px;
		    width:auto;
    height:auto;
}
.header_m {
  font-family: Arial;
  background-color: #FFFFFF;
  	text-align: left;
	height: auto;
	width: 60%;
	order: 2;
	font-size: 14px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	display:block;
}
.my_bio {
  background-color: #FFFFFF;
  width: 100%;
  display: block;
  height: auto; 
  overflow: auto;
  padding: 20px;
    font-family: Arial;

}
.announcement {
  background-color: #FFEEE6;
  width: 100%;
    display: block;
  height: auto; 
  overflow: auto;
  padding: 20px;
  text-align: center;
  font-family: Arial;	
}
.news_header {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-top: 20px;
  padding-left: 20px;
}
.news {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Arial;
}
.pubs_top_header {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
}

.pub_divider {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
}

.pub_header {
  background-color: #000000;
  width: 100%;
  height: 20px;
  padding-left: 20px;
  color:white;
  justify-content: left;
  font-family: Arial;	
  font-size: 18px;
  font-weight:bold;

}
.pub_conf_year {
  background-color: #FFFFFF;
  width: 100%;
         padding-top: 10px;
      padding-bottom: 10px;
  padding-left: 20px;
  font-family: Arial;	
  font-weight:bold;
  justify-content: left;
    display: block;
	height: auto;
}
.pub_thumb {
  background-color: #FFFFFF;
  width: 100%;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;

  display: block;

}

.pub_info {
  background-color: #FFFFFF;
  width: 100%;
  height: auto;
        padding-left: 20px;
      padding-right: 20px;
        padding-top: 10px;
      padding-bottom: 10px;
  display: block;
  font-family: Arial;
  font-size: 14px;

}


.press {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Arial;
  font-size: 14px;
}



.content {
  background-color: #EAEDF0;
  height: 600px;
}

.sign-up {
  background-color: #D6E9FE;
	text-align: left;
  display: block;
}

.feature-1 {
  background-color: #F5CF8E;
}

.feature-2 {
  background-color: #F09A9D;
}

.feature-3 {
  background-color: #C8C6FA;
}

hr.center {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	transition:.250s linear all;
}
hr.left {
    border: 0;
    height: 1px;
	width: 60%;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	transition:.250s linear all;
}
a:link {
  color: black;
}
p.spaced {
	margin-bottom: 6px;
}
p.mini_spaced {
	margin-bottom: 4px;
}
p.conf-year {
	display:  none;
	
}
p.cv {
	margin-bottom: 0px;
	
}

img.award {
  border: 5px solid #FFEEE6;
  height: 32px;
  vertical-align: bottom;


}
table.award {
	width:100%; 
	border-collapse:collapse; 
	margin-top: 10px; 
	margin-bottom: 10px;
	border: 0px;
}
tr.award {
	background-color:#FFEEE6;
	color="#953100";
}
td.award {
	font-weight: bold;
}

	.filterDiv {
width: 100%;
  background-color: #FFFFFF;
  order: 3;
flex-direction: column;
  display: none;
    height: auto; 
  overflow: auto;
  transition:.250s linear all;
}

.filters {
  background-color: #FFFFFF;
  width: 100%;
    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}


.dropbtn2 {

  
  
  border: 0.5px solid #999999;
  outline: none;
  padding: 10px;
  margin-bottom: 2px;
  background-color: #666;
  cursor: pointer;
  color: white;
  
  
  
  
}

.dropbtn2:hover, .dropbtn:focus {
    background-color: #444;
}

.dropdown2 {
  background-color: #FFFFFF;
  width: 100%;

    display: block;
  height: auto; 
  overflow: auto;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width: 80%;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown2 a:hover {background-color: #ddd;}

.show2 {display: block;}





/* Mini Mobile Styles */
@media only screen and  (max-width: 345px) {
  body {
    background-color: #F09A9D; /* Red */
  }
  .my_pic {
	 display: none;
	 width: 0%;
  }
  .header_m {

	width: 100%;
	text-align: center;

}
.myname {
text-align: center;
  font-size: 20px;

}
hr.left {
	width: 100%;
}
hr.center {
		width: 100%;
}
.filters {
	display: none;
}

}

/* Mobile Styles */
@media only screen and (min-width: 346px) and (max-width: 574px) {
  body {
    background-color: #F09A9D; /* Red */
  }
 .my_pic {
  background-color: #FFFFFF;
  width: 40%;
  height: auto;
  order: 1;
	text-align: left;
  display: block;
  padding-top:10px;
padding-right:20px;
}
img.mypic {
	height: 180px;
}
.filters {
	display: none;
}


}

/* Tablet Styles */
@media only screen and (min-width: 575px) and (max-width: 960px) {
  .sign-up,
  .feature-1,
  .feature-2,
  .feature-3 {
    width: 50%;
  }
  
  	.my_pic {
  background-color: #FFFFFF;
  width: 30%;
  height: 250px;
  order: 1;
padding-top:20px;
padding-right:20px;

	text-align: left;
  display: block;

	}
	
	img.mypic {
	height: 230px;


	

	}

	.header_m {

		height: 250px;
		font-size: 16px;
		  width: 70%;
		display:flex;

	}

	.pub_thumb {
	  background-color: #FFFFFF;
	 width: 232px;
	display: flex;
	padding-left: 20px;
	  padding-right: 0px;
      padding-top: 10px;
      padding-bottom: 10px;

	}

	.pub_info {
	display: flex;
	  flex: 1;
	  height: auto;
            padding-top: 10px;
      padding-bottom: 10px;
	  font-size: 16px;


	}
	.pub_conf_year {
		display:  none;
	}

	p.conf-year {
		display:  block;
		
	}
	.filterDiv {

flex-direction: row;

}
.dropdown2 {
	display: none;
}

}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
  .page {
    width: 960px;
    margin: 0 auto;
  }
  .feature-1,
  .feature-2,
  .feature-3 {
    width: 33.3%;
  }
  .header_l {
    width: 15%;
	height: 150px;
	order: 1;
  }
  .header_m {
    width: 70%;
	height: 150px;
	background-color: #C0C0C0;
	order: 1;
	text-align: center;
	font-size: 16px;
	display:flex;

  }
  .header_left_of_cv {
  background-color: #C0C0C0;
  height: 0px;
  width: 0%;
    }   
    .header_right_of_pic {
  background-color: #C0C0C0;
  height: 0px;
  width: 0%;
    }   

  .header_r {
    width: 15%;
	height: 150px;
    background-color: #C0C0C0;
	display: flex;
	order: 1;
  }
  .sign-up {
    height: 200px;
    
  }
  .content {
    
  }
  .my_pic {
  width: 30%;
  height: 430px;
  justify-content: center;
  display: flex;
	}
	.my_bio {
  background-color: #FFFFFF;
  width: 70%;
  height: auto;
  display: block;
  padding: 10px;
  order: 1;
	}
	img.mypic {
	height: 400px;
	
	}
	
	.pub_thumb {
  background-color: #FFFFFF;
  width: 232px;
  display: flex;
  padding-left: 20px;
  padding-right: 0px;
        padding-top: 10px;
      padding-bottom: 10px;

}

.pub_info {

  flex: 1;
  font-size: 16px;
  display: flex;
  height: auto;
        padding-top: 10px;
      padding-bottom: 10px;

}
	.pub_conf_year {
		display:  none;
	}
	p.conf-year {
		display:  block;
		
	}
p.cv {
			display:  none;
}

.filterDiv {

flex-direction: row;


}
.dropdown2 {
	display: none;
}


}






